body {
	background-color: #4D4D4D;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

A:link {FONT-SIZE: 13px; COLOR: #604127; font-family: tahoma; TEXT-DECORATION: none}

A:visited {FONT-SIZE: 13px; COLOR: #484848; font-family: tahoma; TEXT-DECORATION: none}

A:hover {FONT-SIZE: 13px; COLOR: #FF0000;}

.booktitle {
	color: #C3470C;
	font-size: 13px;
	font-family: tahoma;
	line-height: 145%;
}

.topnav {
	color: #E8DCC5;
	font-size: 13px;
	font-family: tahoma;
	line-height: 185%;
}

.top1 {
	color: #333333;
	font-size: 13px;
	font-family: tahoma;


}

.Mainbody {
	color: #333333;
	font-size: 13px;
	font-family: tahoma;
	line-height: 185%;
}

.td {
	color: #333333;
	font-size: 13px;
	font-family: tahoma;
	line-height: 185%;
}
.bot{
	color: #FFFFFF;
	font-size: 13px;
	font-family: tahoma;

}

.bottomm{
	color: #FF9900;
	font-size: 13px;
	font-family: tahoma;
	line-height: 165%;
}

.classNav {
	color: #604127;
	font-size: 13px;
	font-family: tahoma;
	line-height: 185%;
}

.more2 {
	color: #FB6801;
	font-size: 13px;
	font-family: tahoma;

}

.leftclass {
	color: #333333;
	font-size: 13px;
	font-family: tahoma;
	line-height: 170%;
}



.content {
	color: #333333;
	font-size: 13px;
	font-family: tahoma;
	line-height:210%;
}


.classtitle {
	color: #4E0202;
	font-size: 14px;
	font-family: tahoma;
	font-weight: bold;
	line-height:18px;
}



.newlist1 {
	color: #4F2D00;
	font-size: 13px;
	font-family: tahoma;
	line-height: 175%;
}


.newdate {
	color: #C57F27;
	font-size: 13px;
	font-family: tahoma;
	line-height: 175%;
}
.newsest13{
	color: #FF0000;
	font-size: 13px;
	font-family: tahoma;


}


.styleNewsproject {
	color: #585656;
	font-size: 13px;
	font-family: tahoma;
	line-height:24px;
	A:link {FONT-SIZE: 13px; COLOR: #484848; font-family: tahoma; TEXT-DECORATION: underline}
	A:link {FONT-SIZE: 13px; COLOR: #484848; font-family: tahoma; TEXT-DECORATION: underline}
	A:visited {FONT-SIZE: 13px; COLOR: #484848; font-family: tahoma; TEXT-DECORATION: underline}
 
}






.styleResearchAreas {
	color: #FFFFFF;
	font-size: 13px;
	font-family: tahoma;
	line-height:17px;
}
.stylebot {
	color:#FFFFFF;
	font-size: 13px;
	font-family: tahoma;
	line-height:19px;

}


.table{ table-layout:fixed; word-wrap:break-word;} 